.searchArea {
    margin-top: 12px;
}
.searchArea .searchType {
    border-top: 1px solid #ebebeb!important;
}
.sidebar.left {
    width: 221px;
}
.searchArea .select-menu{
    cursor:pointer;
    width: 100%;
    position: relative;
    display: inline-block;
}
.searchArea .select-menu-div {
    width: 100%;
}
.searchArea .select-menu-div:hover {
    border-color: #1b1b1b !important;
}
.searchArea .optionArea {
    color: #777777;
    font-size: 15px;
    display: none;
}
.searchArea select {
    width: 100%;
    border: 1px solid #ececec;
    color: #777777;
    font-size: 13px;
    padding: 5px 0;
    margin: 5px 0 0 0;
}
.searchArea .optionName {
    margin-top: 17px;
    padding-bottom: 11px;
}
.searchArea .optionArea .optionName:first-child {
    margin-top: 0;
}
.searchArea .linebox1 {
    font-size: 13px;
    margin-top: 5px;
}
.searchArea .sty1 {
    margin-top: 20px;
    border-top: 1px solid #ececec;
}
.searchArea .optionTypeone .optionbox {
    padding-bottom: 20px;
    display: none;
}
.searchArea .optionTypeone dd {
    line-height: 16px;
    position: relative;
    padding: 5px 0 5px 19px;
    font-size: 13px;
}
.searchArea .optionTypeone dd input {
    position: absolute;
    left: 0;
    top: 3px;
}
.searchArea .optionTypeone.new_optionTypeone dd {
    padding-left: 20px;
}
.searchArea .optionTypeone.new_optionTypeone dd input{
    left: 0px;
}
.new_optionTypeone .optionbox_tit2{
    padding-top: 12px;
}
.new_optionTypeone .optionbox_tit2:first-child{
    padding-top: 6px;
}
.searchArea input[type=text] {
    width: 100%;
    padding: 3px 60px 3px 5px;
    border: 1px solid #ececec;
    color: #333333;
    font-size: 13px;
    line-height: 22px;
    height: 30px;
    margin: 5px 0 0 0;
    box-sizing: border-box;
    box-shadow: none;
}
.searchArea input[name=r_zip] {
    margin-top: 10px;
}
.searchArea .submitArea button {
    float: none;
    margin-left: 0;
    cursor: pointer;
}
.searchArea .submitArea .xysty {
    color: #a7a7a7;
    font-size: 12px;
    margin-top: 10px;
}
.searchArea .submitArea .xysty input {
    margin-left: 0;
}
.searchArea .mt10 {
    margin-top: 10px;
}
.searchResultArea .t2 {
    border: 1px solid #ded7d7;
    background: #fcfcfc;
    padding: 0 10px;
    line-height: 30px;
    overflow: hidden;
    color: #666666;
    font-size: 15px;
    margin-top: 20px;
}
.searchArea .oneMenu a {
    text-decoration:none;
    font-size:14px;
    color: #1b1b1b;
}
.searchArea .searchType .oneMenu {
    text-transform:uppercase;
    line-height: 22px;
    padding: 16px 0 16px 0px;
    position: relative;
}
.searchArea .searchType:last-child{
    border-bottom: 1px solid #ebebeb;
}
.searchArea .searchType .optionArea .profiles_form_xx .optionTypeone .optionbox font {
    display: inline-block;
    margin: 5px 0;
}
.searchArea .searchType.link_search .oneMenu::after{
    display: none;
}
.searchArea .match_r_state_id_menu,.searchArea .r_country_menu,.searchArea .distance_menu {
    margin-top: 9px;
}
.searchArea .oneMenu {
    line-height: 53px;
    color: #333333;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    font-family: "AvenirNextDemiBold";
}
.searchArea .optionArea {
    position: relative;
    display: none;
}
.searchArea .oneMenu::after {
    content: "+";
    display: block;
    position: absolute;
    right: 0;
    font-size: 16px;
    top: 50%;
    transform: translateY(-50%);
}
.searchArea .oneMenu.oneMenuLockWrap::after {
    display: none;
}
.searchArea .oneMenuOn::after {
    content: "";
    position: absolute;
    right: 0;
    height: 2px;
    background: #64a0e1;
    width: 12px;
    top: 50%;
}
.searchArea select {
    width: 100%;
    border: 1px solid #ececec;
    color: #333333;
    font-size: 13px;
    padding: 3px 0;
    margin: 5px 0 0 0;
}
.searchArea .optionName {
    margin-top: 15px;
}
.searchArea .optionArea .optionName:first-child {
    margin-top: 0;
}
.searchArea .linebox1 {
    font-size: 13px;
    margin-top: 5px;
}
.searchArea .optionTypeone h4 {
    height: 30px;
    line-height: 30px;
    font-weight: 100;
    font-size: 15px;
    background-position: 5px center;
    background-repeat: no-repeat;
    cursor: pointer;
    position:relative;
    margin-top: 10px;
}
.searchArea .optionTypeone h4 .search_match_arrow {
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-left: 7px solid #bbbbbb;
    display: inline-block;
    margin-left: 4px;
    position: relative;
}
.searchArea .optionTypeone h4.on .search_match_arrow {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 3px;
    margin-left: 2px;
}
.searchArea .sty1 {
    margin-top: 20px;
    border-top: 1px solid #ececec;
}
.searchArea .optionTypeone .optionbox {
    padding-bottom: 0;
    display: none;
}
.searchArea .optionTypeone dd input {
    position: absolute;
    left: -3px;
    top: 3px;
}
.searchArea .submitArea {
    padding: 10px 0 0 0;
}
.searchArea .submitArea button {
    float: none;
    margin-left: 0;
    cursor: pointer;
    background: none !important;
    border-color: #1595d0 !important;
    color: white !important;
    color:#1595d0!important;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow:none!important;
    border:1px solid #1595d0;
    line-height:34px!important;
    height:34px!important;
    border-radius: inherit;
    font-weight: 600;
}
.searchArea .submitArea button.user_name_serach_btn,
.searchArea .submitArea button.user_name_serach_btn.bg_heightlight {
    float: right;
    margin-left: 0;
    cursor: pointer;
    background: #fff url(../common-new/icon_username_search_gray.png) no-repeat center center!important;
	background-size:16px auto!important;
    height: 28px!important;
    width: 40px;
    border: 1px solid #4394cc;
    cursor: hand;
    cursor: pointer;
    text-indent: -999999999px;
    overflow: hidden;
    margin-top:-39px;
	margin-right:1px;
}
form.search_username_form_xx:valid button.user_name_serach_btn{
    background:#1b1b1b url(../common-new/icon_username_search_white.png) no-repeat center center!important;
    background-size:16px auto!important;
}
.searchArea .submitArea .xysty {
    color: #a7a7a7;
    font-size: 12px;
    margin-top: 10px;
}
.searchArea .submitArea .xysty input {
    margin-left: 0;
}
.searchArea .mt10 {
    margin-top: 10px;
}
.searchResultArea {
    overflow: visible;
}
.searchResultArea .t1 {
    color: #000000;
    font-size: 17px!important;
    margin-top: 12px;
    font-family: "AvenirNextRegular";
}
.searchResultArea .search_save{
    float: right;
    margin-right: 35px;
    font-family: "AvenirNextRegular";
    cursor: pointer;
    font-size: 14px;
}
.searchResultArea .search_save .svg-icon{
    font-size: 20px;
    vertical-align: text-top;
}
.searchResultArea .search_save:hover{
    opacity: .8;
}
.searchResultArea .t1.no_result_tit {
    text-align: left;
    font-family: "AvenirNextRegular";
    letter-spacing: 1px;
    font-weight: normal;
}
.searchResultArea .highlight_my_profile{
    margin-bottom: -20px;
}
.searchResultArea .t2 {
    border: 0;
    background: #e8e7e7;
    padding: 0 10px;
    line-height: 30px;
    overflow: hidden;
    color: #666666;
    font-size: 15px;
    margin-top: 20px;
}
.searchResultArea .featuredArea {
    overflow: hidden;
    padding: 28px 0 0 0;
}
.searchResultArea .featuredArea .lbtn, .searchResultArea .featuredArea .rbtn {
    width: 21px;
    height: 43px;
    cursor: pointer;
}
.searchResultArea .featuredArea .lbtn {
    margin: 28px 0 0 5px;
    background: url(v15_search_arrow_left.png) no-repeat;
    float: left;
}
.searchResultArea .featuredArea .rbtn {
    margin: 28px 5px 0 0;
    background: url(v15_search_arrow_right.png) no-repeat;
    float: right;
}
.searchResultArea .featuredArea .scrollArea {
    width: 645px;
    float: left;
    height: 120px;
    overflow: hidden;
    display: inline;
    margin-left: 18px;
}
.searchResultArea .featuredArea .scrollArea ul {
    height: 120px;
    float: left;
}
.searchResultArea .featuredArea .scrollArea ul li {
    height: 120px;
    display: inline;
    margin: 0 0 0 25px;
    width: 104px;
    overflow: hidden;
    text-align: center;
    font-size: 12px;
    color: #333333;
    float: left;
}
.searchResultArea .featuredArea .scrollArea ul li .imgbox {
    display: block;
    width: 102px;
    height: 102px;
    border: 1px solid #dddddd;
}
.searchResultArea .featuredArea .scrollArea a {
    text-decoration: none;
}
.searchArea .linebox2 {
    font-size: 13px;
    margin-top: 5px;
}
.searchArea .linebox2 table {
    border-collapse:collapse;
    width:100%;
}
.searchArea .linebox1 select {
    margin: inherit;
    padding: 3px 0;
    width: 66px;
}
.searchArea .linebox1 tr{
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.searchArea .linebox1 tr td{
    float:right;
}
.searchArea .linebox2 select {
    width:100%!important;
}
.searchArea .linebox3 {
    clear:both;
}
.searchArea .linebox3 a {
    color:#e38a0c;
    text-decoration:none;
}
.searchArea .linebox3 a:hover {
    text-decoration:underline;
}
.searchArea .linebox3 input {
    display:none;
}
.searchArea .linebox3 .distance_tab {
    padding-top:15px;
    display:none;
}
.searchArea .linebox4 {
    position:relative;
    font-size:12px;
    padding:0 0 3px 0;
    overflow:hidden;
    margin-top: -3px;
}
.searchArea .linebox4 input[type=radio] {
    margin-top:0;
    margin-bottom:0;
}
.searchArea .optionTypeone h4:hover {
    background-color:#f9f9f9;
}
.searchArea .optionTypeone {
    position:relative;
}
.searchArea .optionTypeone h4 .ico_lock {
    position:absolute;
    right:20px;
    top:0;
}
.searchArea .ico_lock1 {
    background-image: url("v15_search_lock.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 15px;
}
.searchArea .submitArea .ico_lock1 {
    left: 110px;
    top: 33px;
}
.searchArea .submitArea {
    position:relative;
}
.searchArea .submitArea .ico_lock {
    top:33px;
    left:110px;
}
.searchArea .linebox4 .search_location_choice{
    float:left;
    line-height: 20px;
}
.searchArea .linebox4 .search_location_choice input{
    margin-right:3px;
    vertical-align: middle;
}
.searchArea .linebox4 .search_location_choice label{
    vertical-align: middle;
    padding-right:12px;
    display: inline-block;
}
.searchArea .linebox4 .search_location_choice label .s_lock_icon{
    position: absolute;
    right: 2px;
    top: 3px;
}
.searchpart {
    width: 100%;
    max-width: 780px;
    margin: 0;
}
.searchArea .agetable {
    border-collapse:collapse;
    width:100%;
}
.searchArea .agetable td {
    text-align:left;
    vertical-align:middle;
}
.searchArea .agetable td select {
    width:100%;
    margin:0;
}
.searchArea .agetable td:nth-child(2n) {
 width:65px;
}
.searchArea .agetable td:nth-child(3) {
 text-align:center;
 width:20px;
}
.searchArea .oneMenuOn, .searchArea .oneMenu:hover {
    background:none!important;
}
.searchArea .oneMenuOn a{
    color:#64a0e1!important;
}
.searchArea .optionArea {
    padding-top:10px;
    margin-bottom: 30px;
}
.searchArea .oneMenuOn {
    margin: -1px 0 0 0px;
    position: relative;
}

.searchArea .optionTypeone dl.nozd {
    margin-top:10px;
}
.searchArea .optionTypeone dl.nozd dd {
    padding-left:24px;
}
.searchArea .optionTypeone dl.nozd dd input {
    left:0;
    margin-left:0;
}

.searchArea .searchError {
    color:#F00;
    font-size: 12px;
}
.searchArea .oneMenuLock {
    position: absolute;
    right: -3px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.searchArea .oneMenuLock .svg-icon {
    fill: #FFAA02;
    font-size: 16px;
}
.searchArea .input_lock_gray {
    background-color: #ddd;
    background-position: 90% center;
    background-repeat: no-repeat;
}
.searchArea .r_statebox {
    position:relative;
}
.searchArea .r_statebox .ico_lock {
    position:absolute;
    top:10px;
    right:-20px;
    width:15px;
    height:19px;
    background-image:url(v15_search_lock.png);
    background-repeat:no-repeat;
}
.searchArea .linebox4 .search_location_choice .ico_lock {
    margin-left:5px;
}
.searchArea input[type="checkbox"], .searchArea input[type="radio"]{
    margin-right:3px;
    vertical-align: middle;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #1b1b1b;
    height: 14px;
    width: 14px;
    box-sizing: border-box;
    position: relative;
    outline: none;
    padding: 0;
}
.searchArea input[type="radio"] {
    border-radius: 50%;
}
.searchArea input[type="radio"]:checked::before {
    content: "";
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 7px;
    width: 7px;
    border-radius: 50%;
    position: absolute;
    pointer-events: none;
}
.searchArea input[type="radio"]:checked::before, .searchArea input[type="checkbox"]:checked {
    background: #1b1b1b;
}
.searchArea input[type="checkbox"]:checked::before {
    content: "";
    position: absolute;
    left: 4px;
    top: 0;
    height: 10px;
    width: 5px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(40deg);
    box-sizing: border-box;
    pointer-events: none;
}
.searchArea .match_r_state_id_menu,.searchArea .r_country_menu,.searchArea .distance_menu {
    margin-top: 9px;
}
.ico_lock .svg-icon {
    font-size: 16px;
    fill: #FFAA02;
}
.saved_searbox{
    border-bottom:1px solid #dedede;
    float:left;
    width:100%;
    padding-bottom:12px;
    margin-bottom:12px;
}
.saved_searbox .optionName span{
    float:left;
}
.saved_searbox .optionName a{
    text-decoration:none;
}
.saved_searbox02 span{
    font-size:13px;
    float:left;
    padding:0 0 0 5px;
}
.saved_searbox02 input{
    margin:0px;
    float:left;
}
.saved_searbox{
    position: relative;
}
.saved_searbox_edit_on{
    display: none;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:10px;
    position: absolute;
    z-index: 9;
    left:0;
    top: 40px;
    line-height: 14px;
    border-radius:0;
    font-size: 12px;
    color: #555;
    background: #fff;
    border: 1px solid #e4e2e2;
    box-shadow: 0 3px 8px #e4e2e2;
}
.saved_searbox_edit_on h4{
    font-size: 14px;
    font-weight: normal;
    color: #1b1b1b;
    padding-bottom: 8px;
    font-family: 'AvenirNextMedium';
}
.saved_searbox_edit_content label{
    width: 100%;
    display: block;
    padding: 13px 0;
    font-size: 14px;
    text-align: left !important;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
}
.saved_searbox_edit_content label:nth-last-child(2){
    border-bottom: 0px;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
}
.saved_searbox_edit_content label input{
    margin-right: 8px;
    cursor: pointer;
    vertical-align:middle;
    background:url(./checkbox-not-checked.png)no-repeat center center/cover;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height:14px;
    width:14px;
    margin-top:0;
    border:none;
    outline:none;
}
.saved_searbox_edit_content label input:checked{
    background:url(./checkbox-checked.png)no-repeat center center/cover;
    border: 1px solid #1b1b1b!important;
}
.saved_searbox_triangle{
    z-index: 10;
    position: absolute;
    width: 21px;
    height: 100%;
    left: -21px;
    top: 30px;
    background: url(saved_searbox_triangle.png) no-repeat 0px 0px;
}
.saved_searbox_edit_content p{
    text-align: center;
    font-size: 14px;
    margin-bottom:0;
}
.saved_searbox_edit_content p a{
    text-decoration: none;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.saved_searbox_edit_content .a_button{
    line-height: 34px;
    font-size: 14px!important;
    margin-bottom:4px;
    cursor: pointer;
    height: 34px;
    background:#1b1b1b;
    padding: 0 20px;
    color:#fff!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    width: 180px;
    box-sizing: border-box;
    text-shadow: none;
    font-family: 'AvenirNextMedium';
    letter-spacing: 1px;
}
.saved_searbox_edit_content .saved_close{
    background:none;
    color: #1b1b1b !important;
    border: 1px solid #1b1b1b;
}
.saved_searbox_edit_content .saved_close:hover {
    color: #1b1b1b !important;
}
.saved_searbox_close{
    position: absolute;
    width: 15px;
    height: 15px;
    right: 8px;
    top: 11px;
    cursor: pointer;
    background: url(saved_searbox_close.png) no-repeat;
}
div.searchType .optionArea button.icon-com_delete {
    position:absolute;
    bottom: 18px;
    right: 43px;
    font-size: 12px;
    cursor:pointer;
    border: none;
    outline: none;
    background: none;
}
.inputA:not(:valid) ~ .icon-com_delete {
    display: none;
}
.verify_body .highlight_get_featured .upgrade_con {
    font-weight: normal;
    margin-top: 10px;
    width:100%;
    float:left;
    margin-bottom: 30px;
}
#highlight_featured .highlight_get_featured .upgrade_con {
    margin-bottom: 0;
}
.verify_body .highlight_get_featured .upgrade_con .svg-icon {
    font-size: 22px;
    vertical-align: middle;
}
.verify_body .highlight_get_featured .upgrade_con .upgrade {
    vertical-align: middle;
}
.verify_body .highlight_get_featured .upgrade_con .upgrade a {
    color: #1b1b1b;
    font-style: normal;
    font-weight: bold;
}
.verify_body .highlight_get_featured .upgrade_con .upgrade a:hover,
.verify_body .featured_member_notes li a:hover {
    color: #1b1b1b;
    text-decoration: underline!important;
}
.verify_body .highlight_get_featured .highlight_desc {
    margin-top: 40px;
    font-size: 14px;
    float:left;
}
.verify_body .highlight-state,
.verify_body .featured-state{
    float:left;
    margin-left:20px;
    margin-top:32px;
}
.verify_body .featuredmem_benefits{
    line-height:22px;
    font-size:14px;
    font-weight:normal;
    width:100%;
    float:left;
    padding:35px 0 20px 0;
}
.verify_body .featuredmem_benefits dt{
    font-weight:bold;
    padding-bottom:20px;
}
.verify_body .featured_member_notes {
    line-height: 30px;
    list-style-position: inside;
    margin: 7px 0 18px;
    width:100%;
    float:left;
}
.verify_body .featured_member_notes .svg-icon {
    font-size: 22px;
    fill: #1b1b1b;
    vertical-align: middle;
}
.verify_body .featured_member_notes li a {
    vertical-align: middle;
}
.verify_body .featured_member_notes .unhide_profie_svg {
    font-size: 22px;
}
.verify_body .verify_body_picarea {
    width: 578px;
    border: 4px solid #1b1b1b;
}
.verify_body .verify_body_picarea .highlighted_pic {
    background: #fff;
    padding:8px 30px 8px 13px;
}
.verify_body .verify_body_picarea .highlighted_pic.highlighted {
    border: 4px solid #1b1b1b;
}
.verify_body .verify_body_picarea .highlighted_pic p {
    margin: 0;
    font-family: "AvenirNextRegular";
    line-height: 24px;
    color: #1b1b1b;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_pic_mid {
    padding: 16px 0 0;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_pic_mid .left > div {
    position: relative;
    float: left;
}
.verify_body .verify_body_picarea .highlighted_pic .s_user_photos {
    width: 77px;
    bottom: 0;
    color: #fff;
    font-size: 12px;
}
.verify_body .verify_body_picarea .highlighted_pic .s_user_photos .svg-icon {
    font-size: 16px;
    vertical-align: middle;
    padding-left: 3px;
}

.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_mid {
    padding-left: 20px;
    width: 230px;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_mid .nam {
    font-weight: bold;
    font-size: 14px;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_mid .nam strong {
    border-radius: 0;
    font-weight: normal;
    border: 1px solid #1b1b1b;
    color: #1b1b1b;
    background: none;
    padding: 2px 5px 2px;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -3px;
    font-size: 12px;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_mid .nam strong .svg-icon {
    font-size: 16px;
    fill: #1b1b1b;
    vertical-align: text-bottom;
}

.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_right {
    margin-right: 30px;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_right p .svg-icon {
    font-size: 21px;
    vertical-align: middle;
    padding-bottom: 3px;
    fill: #1b1b1b;
}
.verify_body .verify_body_picarea .highlighted_pic p.highlighted_title {
    font-family: 'AvenirNextDemiBold';
    font-size: 14px;
    font-weight: bold;
}
.verify_body .verify_body_picarea .highlighted_pic p span {
    margin-right: 10px;
}
.verify_body .verify_body_picarea .highlighted_pic p span .svg-icon {
    font-size: 16px;
    vertical-align: sub;
}
.verify_body .verify_body_picarea .highlighted_pic .highlighted_user_bottom {
    clear:both;
    padding-top: 10px;
}
.verify_body .featured_sample {
    width: 234px;
}
.verify_body .featured_sample li a {
    position: relative;
    display: block;
}
.verify_body .featured_sample li a img {
    width: 100%;
    height: 100%;
}
.verify_body .featured_sample li a span {
    background: #3e3e3e;
    height: 20px;
    width: 20px;
    display: none;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    position: absolute;
    bottom: -5px;
    right: -5px;
    border-radius: 50%;
}
.verify_body .featured_sample li {
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 14px;
    margin-top: 14px;
}
.verify_body .featured_sample li img {
    width: 100%;
    height: 100%;
}
.highlight-state, .featured-state {
    display: inline-block;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0;
    margin: 23px 0 19px;
}
.highlight-state .highlight-state-shadow, .featured-state .featured-state-shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    cursor: pointer;
}
.highlight-state-box, .featured-state-box {
    position: relative;
    width: 85px;
    height: 40px;
    background: #ccc;
    padding: 5px;
    box-sizing: border-box;
    cursor: pointer;
}
.highlight-state-box::before, .featured-state-box::before {
    position: absolute;
    content: "OFF";
    color: #fff;
    left: 48px;
    top: 10px;
}
.highlight-state-box::after, .featured-state-box::after {
    position: absolute;
    content: "ON";
    color: #fff;
    left: 15px;
    top: 10px;
}
.highlight-state-box .highlight-state-box-btn, .featured-state-box .featured-state-box-btn {
    background: #fff;
    position: absolute;
    width: 33px;
    height: 30px;
}
.highlight-state-box.on, .featured-state-box.on {
    background: #1b1b1b;
}
.highlight-state-box.on .highlight-state-box-btn, .featured-state-box.on .featured-state-box-btn {
    left: 56%;
}
.highlight-state-box.off, .featured-state-box.off {
    background: #ccc;
}
.highlight-state-box.off .highlight-state-box-btn, .featured-state-box.off .featured-state-box-btn {
    left: 5%;
    padding-left: 0.5px;
}
.premium_benefits_main {
    margin-top: 30px;
}
.premium_benefits_main .premium_benefits_top {
    line-height: 30px;
    padding: 60px 92px;
    box-sizing: border-box;
    text-align: center;
}
.premium_benefits_main .premium_benefits_top p {
    margin: 0;
}
.premium_benefits_main .premium_benefits_top .premium_benefits_tit {
    font-size: 20px;
    font-family: 'AvenirNextDemiBold';
}
.premium_benefits_main .premium_benefits_top .premium_benefits_desc {
    font-size: 16px;
    font-family: 'AvenirNextMedium';
    margin-top: 11px;
}
.premium_benefits_main .premium_benefits_cont {
    display: flex;
    display: -webkit-flex;
    flex-flow: wrap;
}
.premium_benefits_main .premium_benefits_cont li {
    width: 30%;
    padding: 0 10%;
    text-align: center;
    margin-top: 50px;
}
.premium_benefits_main .premium_benefits_cont li .premium_benefits_icon_box {
    height: 95px;
    width: 100%;
}
.premium_benefits_main .premium_benefits_cont li .premium_benefits_icon_box .svg-icon {
    font-size:95px;
}
.premium_benefits_main .premium_benefits_cont li .tit {
    color: #1b1b1b;
    font-size: 16px;
    line-height: 24px;
    font-family: 'AvenirNextDemiBold';
}
.premium_benefits_main .premium_benefits_cont li p {
    margin: 0;
}
.premium_benefits_main .premium_benefits_cont li .description {
    color: #1b1b1b;
    font-size: 14px;
    line-height: 20px;
    margin-top: 14px;
    font-family: 'AvenirNextRegular';
}
.saved_searches{
    text-align: left;
    cursor: pointer;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
}
.saved_searches a {
    text-decoration: none;
}
.saved_searches:hover{
    opacity: .8;
}
.search_saved_list{

    width: 100%;
}
.search_saved_list li{
    width: 97%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 53px 15px 0;
    border-bottom: 1px solid #ddd;
    font-family: 'AvenirNextRegular';
    position: relative;
    box-sizing: border-box;
}
.search_saved_list li span:hover {
    cursor: pointer;
}
.search_saved_list li .svg-icon{
    margin-right: 10px;
    cursor: pointer;
    font-size: 14px;
    position: absolute;
    right: 10px;
}
